@charset "utf-8";

h1,h2,h3,h4,h5,h6,p,ul,ol,dl,dt,dd{
	padding: 0;
	margin: 0;
}

ol,ul{
	list-style-type: none;
}

/*-----------------------------------------------
 root
-----------------------------------------------*/
html{
	overflow-y: scroll;
}

body{
	font-family: 'Open Sans', 'Lucida Grande', 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, 'メイリオ', sans-serif;
}

/*-----------------------------------------------
 font
-----------------------------------------------*/

html{
	font-size: medium;	
}

body{
	overflow: hidden;
	min-width: 1200px;
	background-image: url(../img/bg2.jpg);
	background-position: center top;
	background-attachment: fixed;
	background-repeat: no-repeat;
	font-size: 62.5%; /* 16px -> 10px */
}

dt,dd,li,
caption,th,td,
input,button,textarea,select,
h1,h2,h3,h4,h5,h6,p,address{
	line-height: 1.5;
	font-size: 140%;
	margin: 0;
	padding: 0;
}

h1 *,h2 *,h3 *,h4 *,h5 *,h6 *,
p input,p button,p select,
li h1,li h2,li h3,li h4,li h5,li h6,li p,li dt,li dd,li li,li th,li td,li input,li button,li textarea,li select,
dd h1,dd h2,dd h3,dd h4,dd h5,dd h6,dd p,dd dt,dd dd,dd li,dd th,dd td,dd input,dd button,dd textarea,dd select,
tr h1,tr h2,tr h3,tr h4,tr h5,tr h6,tr p,tr dt,tr dd,tr li,            tr input,tr button,tr textarea,tr select{
	font-size: 100%;
}

input,button,select,option,textarea{
	font-size: 14px;
}

a,
a:link,
a:visited{
	color: #000;
	text-decoration: underline;
}

a:hover{
	color: #fc2258;
	text-decoration: none;
}

section{
	position: relative;
}

/*-----------------------------------------------
 header
-----------------------------------------------*/

div#header{
	position: relative;
	z-index: 10;
	height: 120px;
	margin-bottom: -10px;
}

/* MF文庫J */

div#header div.mf{
	height: 40px;
	background-color: #867b90;
}

div#header div.mf div.inner{
	position: relative;
	width: 1200px;
	margin: 0 auto;
	padding-top: 7px;
}

div#header div.mf div.inner div.twitter{
	position: absolute;
	top: 9px;
	right: 0;
}

/* グローバルナビ */

div#header div.gnav{
	height: 70px;
	min-width: 1200px;
	box-shadow: 10px 10px 10px -10px rgba(0,0,0,0.2);
	background-color: #fff;
}

div#header div.gnav ul{
	width: 961px;
	margin: 0 auto;
	padding-top: 7px;
}

div#header div.gnav ul li{
	position: relative;
	float: left;
	width: 159px;
	height: 56px;
	border-right: 1px solid #d8d8d8;
}

div#header div.gnav ul li:first-child{
	border-left: 1px solid #d8d8d8;
}

div#header div.gnav ul li a span{
	position: absolute;
	bottom: -8px;
	left: 79.5px;
	width: 0px;
	height: 5px;
	background-color: #ae3453;
	transition: all 0.2s ease;
	-webkit-transition: all 0.2s ease;
	-moz-transition: all 0.2s ease;
}

div#header div.gnav ul li.current span,
div#header div.gnav ul li a:hover span{
	left: 0;
	width: 159px;
}

div#header div.gnav ul li a:hover img{
	animation: navmotion 1s;
	-webkit-animation: navmotion 1s;
	-moz-animation: navmotion 1s;
}

@keyframes navmotion {
	0% { 
		opacity: 1;
	}
	10% { 
		opacity: 0.1;
	}
	100% {
		opacity: 1;
	}
}

@-webkit-keyframes navmotion {
	0% { 
		opacity: 1;
	}
	10% { 
		opacity: 0.1;
	}
	100% {
		opacity: 1;
	}
}
@-moz-keyframes navmotion {
	0% { 
		opacity: 1;
	}
	10% { 
		opacity: 0.1;
	}
	100% {
		opacity: 1;
	}
}

/*-----------------------------------------------
 content
-----------------------------------------------*/

div#content{
	position: relative;
	width: 1200px;
	min-height: 500px;
	margin: 0 auto;
	background-color: #fff;
}

div#content div.logo-mini{
	position: absolute;
	top: 15px;
	left: 15px;
	z-index: 100;
}

/*-----------------------------------------------
 footer
-----------------------------------------------*/

div#footer{
	padding: 15px 0;
	border-top: 1px solid #d4cfd9;
	background-color: #fff;
}

div#footer div.mf{
	margin-bottom: 5px;
	text-align: center;
}

div#footer p.copy{
	color: #867b90;
	text-align: center;
}